<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f443ced51fa172810c0d9ca0fddd3d84">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
